.example-box {
    margin: 10px;
}

.wraper {
    padding: 10px;
    background: #eee;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.custom-pages {
    list-style: none;
}

.custom-textarea {
    font-size: 14px;
    /*height: 560px;*/
    padding: 10px 20px;
    width: auto;
    margin-top: 15px;
}

.tp-control-arrows {
    height: 40px;
    float: left;
}

.tp-control-pages {
    height: 40px;
}

.tp-control-arrow-left {
    background: #FFFFFF;
    color: #3F2ED2;
    cursor: pointer;
    float: left;
    margin: 4px 2px 2px 1px;
    padding: 6px;
    border: solid 1px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-color: #BBB9D3;
}

.tp-control-arrow-right {
    background: #FFFFFF;
    color: #3F2ED2;
    cursor: pointer;
    float: left;
    margin: 4px 2px 2px 1px;
    padding: 6px;
    border: solid 1px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-color: #BBB9D3;
}

.tp-control-arrow-right:hover {
    background-color: none;
    text-decoration: none;
    border-bottom-color: #BBB9D3;
}

.tp-control-arrow-left:hover {
    background-color: none;
    text-decoration: none;
    border-bottom-color: #BBB9D3;
}

.tp-control-arrow-left.unactive {}

.tp-control-arrow-right.unactive {}

.tp-page {
    background: #FFFFFF;
    color: #4030F5;
    cursor: pointer;
    float: left;
    margin: 4px 2px 2px 1px;
    padding: 6px;
    border: solid 1px;
    color: #BBB9D3;
}

.tp-page.active {
    background-color: none;
    text-decoration: none;
    color: #3F2ED2;
    border: solid 1px;
    border-color: #BBB9D3;
}

@media only screen and (min-width:320px) and (max-width:360px) {
    .custom-textarea {
        font-size: 14px;
        line-height: 18px;
        width: 320px;
        padding-top: 20px;
        margin-left: 20px;
        margin-top: 30px;
        padding-bottom: 20px;
    }
    .tp-page {
        background: #FFFFFF;
        color: #4030F5;
        cursor: pointer;
        float: left;
        margin: 4px 2px 2px 1px;
        padding: 6px;
        border: solid 1px;
        color: #BBB9D3;
    }
    .tp-control-arrow-left {
        background: #FFFFFF;
        color: #3F2ED2;
        cursor: pointer;
        float: left;
        margin: 4px 2px 2px 1px;
        padding: 6px;
        border: solid 1px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        border-color: #BBB9D3;
    }
    .tp-control-arrow-right {
        background: #FFFFFF;
        color: #3F2ED2;
        cursor: pointer;
        float: left;
        margin: 4px 2px 2px 1px;
        padding: 6px;
        border: solid 1px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-color: #BBB9D3;
    }
}

@media only screen and (min-width:360px) and (max-width:480px) {
    .custom-textarea {
        font-size: 14px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 768px) {}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .custom-textarea {
        font-size: 14px;
    }
}

@media only screen and (min-width:1024px) and (max-width:1280px) {

}
